{
  "include": [
    "."
  ],

  "exclude": [
    "**/node_modules",
    "**/__pycache__"
  ],
  "venvPath": "./venv",

  "reportMissingImports": true,
  "reportMissingTypeStubs": false,

  "pythonVersion": "3.9"
}